Show upload/file size limit on upload form
Closed, ResolvedPublic

Description

Author: brianna.laugher

Description:
Now we have [[MediaWiki:Upload-permitted]] that shows the accepted file types on Special:Upload, it only makes sense to show the file size limit as well. MediaWiki:Upload-limit?

AFAIK the upload limit is not definitely displayed anywhere unless you invoke the error.


Version: unspecified
Severity: enhancement

bzimport added a project: MediaWiki-Uploading.Via ConduitNov 21 2014, 10:03 PM
bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz13490.
bzimport created this task.Via LegacyMar 24 2008, 11:53 AM
Raymond added a comment.Via ConduitMar 27 2008, 6:35 PM

Added with r32516.

Gilles added a project: Multimedia.Via WebDec 4 2014, 10:49 AM
Gilles moved this task to Closed on the Multimedia workboard.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.